uuid: 579c3785-1f19-46ea-bdd4-2a31fd6dc669
langcode: en
status: true
dependencies: {  }
id: user_guide_version
label: 'User guide version'
icon_uuid: null
description: 'User guide version'
behavior_plugins: {  }
